Commit 489758a7 authored by Marco Perronet's avatar Marco Perronet
Browse files

Update README

parent b7241ea9
......@@ -172,6 +172,11 @@ There are instructions in their repository but it's roughly the following:
- Run `./configure`
- Run `make install`
If you're on Debian, this is available in the repositories:
```
sudo apt install libgoogle-perftools-dev
```
#### graphviz
Graphviz is needed to use `dot`.
With `apt`:
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment